body{

	font-family: 'Avenir LT Std';
	background-color: #000000;
	background-size: 100%;
	position: relative;
	height: 1200px;
	padding: 0;
	margin: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a{
	color: whitesmoke;
	text-decoration: none;
	letter-spacing: 2px;
}

.sidenav li{
	display: inline;
	padding-right: 50px;
}

.sidenav{
	padding: 25px 0 0 160px;
}

.top{
	position: fixed;
	z-index: -1;
}

.ig{
	position: absolute;
	top: 600px;
	left: 1010px;
}

.wa{
	position: absolute;
	top: 600px;
	left: 1070px;
}

.mail{
	position: absolute;
	top: 600px;
	left: 1130px;
}


.blackbg{
	background-color: #000000;
	margin-top: 650px;
	max-width: 100%;
	padding: 0 0 800px 0;
}

.logo{
	position: absolute;
	top: 300px;
	left: 272px;

}

.maintext{
	color: whitesmoke;
	position: absolute;
	left: 272px;
	top: 340px;
}

.maintext h2{
	width: 800px;
	position: absolute;
	top: 140px;
}

.rectangle{
  height: 560px;
  width: 180px;
	backdrop-filter: blur(10px);
  background-color: rgba(255, 255, 255, 0.4);
	position: absolute;
	left: 1000px;
	top: -30px;
	border-radius: 35px;
	filter: brightness(0.75);
}

.mainpic{
	color: whitesmoke;
	position: absolute;
	top: 300px;
	left: 1015px;
	line-height: 1.6;
}

.mainpic h3{
	font-weight: 100;
	font-size: 12px;
	position: absolute;
	top: -10px;
}

.adobe img{
	display: inline;
	padding-right: 30px;
}

.adobe{
	position: absolute;
	top: 950px;
	left: 272px;
}

.expertise{
	color: whitesmoke;
	position: absolute;
	top: 1050px;
	left: 272px;
	letter-spacing: 2px;
}

.worktext{
	color: whitesmoke;
	position: absolute;
	top: 1075px;
	left: 272px;
	line-height: 1.6;
}

.workpic{
	position: absolute;
	top: 900px;
	left: 900px;
}

.workpic img{
	border-radius: 35px;
}

.work{
	color: whitesmoke;
	letter-spacing: 2px;
}

.work p{
	position: absolute;
	top: 1050px;
	left: 1250px;
}

.work a:hover{
	color: rgb(179, 179, 179);
}

.triangle-right {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-left: 20px solid #555;
	border-bottom: 10px solid transparent;
	position: absolute;
	left: 1272.5px;
	top: 1100px;
}

.footer{
	color: #b3b3b3;
	background-color: #181818;
	max-width: 100%;
	padding: 25px 0 25px 0;
	text-align: center;
}